ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: CartoGothicStd, Arial, Helvetica, sans-serif;
	color: #384d5f;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

div#header {
	width: 960px;
	height: 110px;
	margin: 0 auto;
	position: relative;
	z-index: 1;
}

div#mainNav {
	width: 100%;
	height: 55px;
	background-color: #b51845;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 960px;
	margin: 0 auto;
	padding: 20px 0 0 0;
	overflow: hidden;
	position: relative;
	z-index: 5;
}



/*BANNER
***********************************************************/

div#banner {
	width: 100%;
	height: 220px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
	margin-top: 2px;
	background: transparent url('../images/layout/bgBannerHome.jpg') center top repeat-x;
}

div#bannerInner {
	width: 960px;
	height: 220px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
}

/*photo*/

div.bannerPhoto {
	width: 960px;
	height: 190px;
	position: absolute;
	z-index: 10;
	top: 15px;
	right: 0px;
	background: transparent url('../images/layout/bgBannerPhoto.png') right top no-repeat;
}

div.bannerPhoto img {
	position: absolute;
	z-index: 10;
	bottom: -15px;
	right: 0px;
}

/*text*/

div.bannerPhoto .text {
	width: 260px;
	height: 190px;
	position: absolute;
	z-index: 18;
	bottom: 0px;
	left: 20px;
	background-color: #fff;
	background: rgba(255,255,255,0.8);
	border-top-left-radius: 10px;
} 

div.bannerPhoto blockquote {
	background: transparent url('../images/layout/quoteOpenPink.png') 20px 26px no-repeat;
	padding: 30px 20px 0 20px;
	text-indent: 30px;
}

div.bannerPhoto blockquote p {
	font-family: Georgia, serif;
	font-style: italic;
	color: #5983a6;
	font-size: 17px;
	line-height: 22px;
	padding: 0 0 5px 0;
}

div.bannerPhoto blockquote p span.closequote {

background: transparent url('../images/layout/quoteClosePink.png') 0px 0px no-repeat;
width: 26px;
height: 22px;
position: relative;
z-index: 20;
top: 10px;
left: 5px;
display: inline-block;
}


/*CONTENT
*************************************************************/

div#leftNav {
	width: 260px;
	float: left;
	background-color: #d8e3eb;
	padding: 0 0 0 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div#leftNav div#leftBarSearch {
	background-color: #b51845;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-top-right-radius: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
	border-top-left-radius: 10px;
	border-top-right-radius: 10px;
	height: 110px;
	border-bottom: 2px solid #fff;
}

div#sidebar {
	width: 260px;
	float: right;
	background-color: #d8e3eb;
	padding: 0 0 0 0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

div#content {
	float: left;
	width: 680px;
	padding: 0 0 0 20px;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 680px;
	padding: 0 20px 0 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 960px;
	padding: 0 0 0 0;
}	

div#column1 {
	width: 500px;
	float: left;
	padding: 15px 0 0 0;
}

div#column2 {
	width: 460px;
	float: right;
	padding: 15px 0 0 0;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	background: #b51845 url('../images/layout/bgFooter.png') 0px 0px repeat-x;
	position: relative;
	z-index: 1;
	margin-top: 30px;
	padding: 0 0 20px 0;
	overflow: hidden;
}

div#footerInner {
	width: 960px;
	padding: 20px 0 0 0;
	margin: 0 auto;
}

div.footerColumn {
	width: 200px;
	float: left;
	margin: 20px 30px 0 0;
}

div#bottom {
	background-color: #9f123a;
	padding: 10px 0 0 0;
	height: 55px;
}

div#bottomInner {
	width: 960px;
	margin: 0 auto;
}

div#bbdc {
	width: 400px;
	float: right;
}

div#footer .contact {
	width: 205px;
	padding: 20px;
	margin: 0 0 0 0;
	float: right;
	background-color: #8b1033;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ul#logos {
	float: left;
	clear: left;
	margin: 30px 0 20px 0;
}

div.w3c {
	float: left;
	padding: 10px 0 0 10px;
}

